Subject: New Reply Received - Re: Your order invoice is attached
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 05:08:40 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your order invoice is attached  Ticket comment <div dir="auto">I know that I know the amount decuted is right I think you not understand my problem how I see amount and cut another amount should i count before pay or your system this is not professional i was chose delivery at home not pick them from branch but becouse your fault I will go to the branch I am not satisfied on your service and this last time shopping online also I will share my bad experience with all my friends. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 1, 2022, 6:53 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rania</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">
<span dir="ltr" style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>We sincerely apologize for any inconvenience caused to you However we have checked your ordre and we can see that you've placed the order along with 7 items and with total amount of (AED 166.00) and after discount of AED 33.20 it become AED 132.80  </span><span dir="ltr" style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>And here the the order details :</span>
</div>
<div dir="ltr">
<span dir="ltr" style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>​</span><br>
</div>
<div dir="ltr">
<span dir="ltr" style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>​</span><br>
</div>
<div dir="ltr"><span dir="ltr" style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>Would you please to let us know if the number of the items are incorrect or is there any doubt about your order amount and we'll definitely assist you regarding the same accordingly </span></div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4807719